[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=MPD Client Plugin
Name[ast]=Complementu veceru MPD
Name[ca]=Connector client de MPD
Name[cs]=Zásuvný modul klienta MPD
Name[da]=Klientudvidelsesmodul til MPD
Name[de]=MPD-Klient-Erweiterung
Name[en_GB]=MPD Client Plugin
Name[es]=Complemento cliente MPD
Name[eu]=MPD bezero plugina
Name[fr]=Greffon de client MPD
Name[gl]=Engadido de cliente de MPD
Name[hu]=MPD-kliens bővítmény
Name[id]=Plugin Klien MPD
Name[it]=MPD Client plugin
Name[ja]=MPD クライアントプラグイン
Name[lv]=MPD klienta spraudnis
Name[pl]=Wtyczka klienta MPD
Name[pt]=Plugin Cliente MPD
Name[pt_BR]=Plug-in para o cliente SRM
Name[sq]=Shtojcë Klienti MPD
Name[sv]=Insticksmodulen MPD-klient
Name[tr]=MPD İstemcisi Eklentisi
Name[uk]=Плагін для клієнта MPD
Name[ur]=MPD کلائنٹ پلگ ان
Name[ur_PK]=MPD کلائنٹ پلگ ان
Name[zh_CN]=MPD 客户端插件
Comment=A client for MPD, The Music Player Daemon
Comment[ast]=Un veceru pa MPD, el degorriu de reproducción de música
Comment[ca]=Un client per a MPD, el dimoni de reproducció de música
Comment[cs]=Klient pro MPD, The Music Player Daemon
Comment[da]=En klient til MPD, musikafspilnings-dæmonen
Comment[de]=Ein Klient für MPD, den Music Player Daemon
Comment[en_GB]=A client for MPD, The Music Player Daemon
Comment[es]=Un cliente para MPD, el demonio de reproducción de música
Comment[eu]=MPD (Music Player Daemon) bezeroa
Comment[fr]=Un client pour MPD, Music Player Daemon
Comment[gl]=Un cliente de MPD, o Music Player Daemon
Comment[hu]=Kliens az MPD-hez, a Music Player Daemonhoz
Comment[id]=Klien untuk MPD, Jurik Penggelar Musik
Comment[it]=Un client per il demone del riproduttore musicale (MPD)
Comment[ja]=MPD (Music Player Daemon) 用クライアント
Comment[lv]=Klients MPD, mūzikas atskaņošanas dēmons
Comment[pl]=Klient MPD, Music Player Daemon
Comment[pt]=Um cliente para MPD, A Daemon de Leitor de Música
Comment[pt_BR]=Um cliente para o SRM, O Serviço Reprodutor de Músicas
Comment[sq]=Klient për MPD, "The Music Player Daemon"
Comment[sv]=En klient för MPD, The Music Player Daemon
Comment[tr]=MPD, Music Player Daemon için istemci
Comment[uk]=Клієнт для MPD, The Music Player Daemon
Comment[ur]=کلائنٹ برائے MPD، موسیقی پلیئر ڈیمون
Comment[ur_PK]=کلائنٹ برائے MPD، موسیقی پلیئر ڈیمون
Comment[zh_CN]=一个MPD(Music Player Daemon)的客户端
Icon=xfce-multimedia
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-mpc-plugin

